@charset "UTF-8";
/* ==========================================================================
  P.19用
========================================================================== */

/* --------------------------------------------------------------------------
 デザイン装飾（スマホ基準）
-------------------------------------------------------------------------- */
/* 全体（背景・フォント・基本の文字色） */
.rc-osechi {
    background-repeat: repeat-y;
    color: #221715;
    font-family: "Noto Serif JP", serif;
    font-weight: 400;
}

/* 共通セクション */
.rc-osechi__section-title {
    letter-spacing: 0.1rem;
    font-weight: 700;
}

/* 1. メインビジュアル下 キャッチコピーエリア */
.rc-osechi__mv-copy {
    font-weight: 600;
    background-image: url("/img/usr/goods/27osechi/p19/bg_01.webp");
    background-repeat: repeat;
    background-size: cover;
}

/* 2. 注目のお料理エリア */
.rc-osechi__pickup {
    background-image: url("/img/usr/goods/27osechi/p19/bg_02.webp");
    background-repeat: repeat;
    background-size: 100%;
    padding-bottom: 65px;
}

.rc-osechi__pickup .rc-osechi__section-title {
    position: relative;
    color: #B48014;
    margin-bottom: 35px;
}

.rc-osechi__pickup .rc-osechi__section-title::after {
    position: absolute;
    content: "";
    display: block;
    width: 260px;
    height: 1px;
    background: #B48014;
    bottom: -10px;
    left: calc(50% - 130px);
}

.rc-osechi__pickup h2 p::before, .rc-osechi__pickup h2 p::after {
    position: absolute;
    content: "";
    display: block;
    background: url("/img/usr/goods/27osechi/p19/decoration_01.webp") no-repeat;
    width: 64px;
    height: 60px;
    background-size: contain;
    top: -5px;
}

.rc-osechi__pickup-grid {
    margin: 0 0 15px;
}

.rc-osechi__pickup-item {
    justify-content: center;
    max-width: 450px;
    margin: 0 auto;
}

.rc-osechi__pickup-item-title {
    font-size: 18px;
    line-height: 1.7rem;
    font-weight: 600;
    text-align: center;
    margin: 0 auto 10px;
    padding-bottom: 10px;
    border-bottom: #B48014 solid 1px;
}

.rc-osechi__pickup-item:not(:last-child) {
    padding-bottom: 10px;
}

/* 3. お品書きエリア */
.rc-osechi__menu {
    background-image: url("/img/usr/goods/27osechi/p19/bg_03.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    border-top: #8E2E2E solid 4px;
}

.rc-osechi__menu .rc-osechi__section-title {
    background-image: url("/img/usr/goods/27osechi/p19/decoration_01.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 35px auto;
    color: #8E2E2E;
    padding: 35px 0 0;
    position: relative;
}

.rc-osechi__menu .rc-osechi__section-title::after {
    position: absolute;
    content: "";
    display: block;
    width: 260px;
    height: 1px;
    background: #8E2E2E;
    bottom: -10px;
    left: calc(50% - 130px);
}

.rc-osechi__menu .rc-osechi__menu-sub-copy {
    margin: 30px auto 0;
    letter-spacing: 0.05rem;
    line-height: 1.6rem;
    font-weight: 400;
    max-width: 530px;
    text-align: center;
}

p.rc-osechi__menu-ingredients {
    line-height: 1.6rem;
    letter-spacing: 0.02rem;
}

.rc-osechi__menu-content {
    margin-top: 10px;
}

.rc-osechi__menu-block {
    position: relative;
    max-width: 450px;
    margin: 0 auto;
}

/* 各お重の区切り線 */
.rc-osechi__menu-block:not(:last-child) {
    margin-bottom: 20px;
}

.rc-osechi__menu-block:not(:last-child)::after {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 1px;
    background: #8E2E2E;
}

/* 「〇の重 / 〇品」見出し */
.rc-osechi__menu-header {
    justify-content: center;
    margin-bottom: 16px;
}

.rc-osechi__menu-block-title {
    color: #fff;
    background-color: #221715;
    font-weight: 600;
}

.rc-osechi__menu-badge {
    color: #221715;
    border: 1px solid #221715;
    background-color: #fff;
    font-weight: 600;
}

/* 4. おせちのこだわり & 店舗紹介エリア */
.rc-osechi__about {
    background: #8E2E2E;
    background-repeat: repeat;
    color: #fff;
    border-top: #F7D070 solid 4px;
}

.rc-osechi__about .rc-osechi__section-title {
    font-weight: 600;
    color: #F7D070;
    position: relative;
    margin-bottom: 30px;
}

.rc-osechi__about .rc-osechi__about-lead-text {
    line-height: 1.6;
    letter-spacing: 0.04rem;
}

.rc-osechi__about .rc-osechi__section-title::after {
    position: absolute;
    content: "";
    display: block;
    width: 260px;
    height: 1px;
    background: #F7D070;
    bottom: -10px;
    left: calc(50% - 130px);
}

.rc-osechi__about  .rc-osechi__brand-profile {
    padding: 30px 20px;
    color: #221715;
    background-color: #fff;
}

.rc-osechi__about .rc-osechi__brand-profile-text {
    line-height: 1.6;
    letter-spacing: 0.04rem;
}

/* --------------------------------------------------------------------------
 PC用のデザイン上書き (780px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 780px) {
    /* 1. メインビジュアル下 キャッチコピーエリア */
    .rc-osechi__mv-copy {
        font-size: 27px;
    }

    /* 2. 注目のお料理エリア */
    .rc-osechi__pickup .rc-osechi__section-title::after {
        width: 330px;
        left: calc(50% - 165px);
    }

    .rc-osechi__pickup-grid {
        align-items: baseline;
    }

    /* 3. お品書きエリア */
    .rc-osechi__menu-block {
        max-width: 100%;
    }

    .rc-osechi__menu-header {
        justify-content: left;
        margin-bottom: 10px;
    }

    .rc-osechi__menu .rc-osechi__section-title {
        background-size: 50px auto;
        padding: 50px 0 0;
    }

    .rc-osechi__menu .rc-osechi__menu-sub-copy {
        letter-spacing: 0.08rem;
        line-height: 1.8rem;
        max-width: 100%;
    }

    /* 4. おせちのこだわり & 店舗紹介エリア */
    .rc-osechi__about .rc-osechi__brand-profile {
        padding: 50px 60px !important;
    }
}